Scrum - User story #1538

As a User, creation of sprints can act as a Roadmap-Target Version rather than a new field of its own.
2018-02-23 07:40 - Shreyas Moolya

Status: Rejected
Priority: Normal
Category: Release plan

Target version:

Blocked: No Alone: No

Description
Hi,

1. Me being a process analyst for my company which uses Scrum 0.18.0, | want the plugin to have a feature to link Sprints with
Target Version.

2. This feature would then be used to help maintain release plans in the Roadmap section then.
1. Sprint burndown calculations are then not getting affected by it. ~ # Product Backlog User Stories can then be directly be
moved to Target Versions in Roadmap

section itself.

3. Employing the above features will definitely increase code reusability which will benefit the user facing error challenges.

History

#1 - 2018-04-21 16:16 - Emilio Gonzalez Montaina
- Alone set to No
- Status changed from New to Rejected

- Tracker changed from Technical debt to User story

This is not the way | understand Scrum, for me a separated field was the main purpose to start this plugin, there are othere plugins based on you
idea.

#2 - 2018-04-21 16:16 - Emilio Gonzalez Montaina

- Target version deleted (Scrum v0.19.0)
